gnome-mag: Data Fields

### - t -

- TC_Bonobo_ConfigDatabase : GNOME_Magnifier.h
- TC_Bonobo_ConfigDatabase_DBFlags : GNOME_Magnifier.h
- TC_Bonobo_EventSource : GNOME_Magnifier.h
- TC_Bonobo_EventSource_UnknownListener : GNOME_Magnifier.h
- TC_Bonobo_KeyList : GNOME_Magnifier.h
- TC_Bonobo_Listener : GNOME_Magnifier.h
- TC_Bonobo_Pair : GNOME_Magnifier.h
- TC_Bonobo_PropertyBag : GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_BackendFailed : GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_InvalidType : GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_NotFound : GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_ReadOnly : GNOME_Magnifier.h
- TC_Bonobo_PropertyFlags : GNOME_Magnifier.h
- TC_Bonobo_PropertySet : GNOME_Magnifier.h
- TC_CORBA_sequence_Bonobo_Pair : GNOME_Magnifier.h
- TC_CORBA_sequence_CORBA_Object : GNOME_Magnifier.h
- TC_CORBA_sequence_CORBA_string : GNOME_Magnifier.h
- TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier.h
- TC_DEF_TC_Bonobo_ConfigDatabase : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_ConfigDatabase_DBFlags : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_EventSource : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_EventSource_UnknownListener : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_KeyList : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_Listener : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_Pair : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertyBag : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertyBag_BackendFailed : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertyBag_InvalidType : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertyBag_NotFound : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertyBag_ReadOnly : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertyFlags : GNOME_Magnifier-common.c
- TC_DEF_TC_Bonobo_PropertySet : GNOME_Magnifier-common.c
- TC_DEF_TC_CORBA_sequence_Bonobo_Pair : GNOME_Magnifier-common.c
- TC_DEF_TC_CORBA_sequence_CORBA_Object : GNOME_Magnifier-common.c
- TC_DEF_TC_CORBA_sequence_CORBA_string : GNOME_Magnifier-common.c
- TC_DEF_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_Magnifier : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_Point : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_RectBounds : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy : GNOME_Magnifier-common.c
- TC_DEF_TC_GNOME_Magnifier_ZoomRegionList : GNOME_Magnifier-common.c
- TC_GNOME_Magnifier_Magnifier : GNOME_Magnifier.h
- TC_GNOME_Magnifier_Point : GNOME_Magnifier.h
- TC_GNOME_Magnifier_RectBounds : GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegion_AlignPolicy : GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter : GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy : GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegionList : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_ConfigDatabase_DBFlags_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_EventSource_UnknownListener_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_KeyList_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Listener_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_Pair_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_BackendFailed_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_InvalidType_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_NotFound_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyBag_ReadOnly_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertyFlags_9 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_0 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_1 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_10 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_11 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_12 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_13 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_14 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_2 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_3 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_4 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_5 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_6 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_7 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_8 : GNOME_Magnifier.h
- TC_IMPL_TC_Bonobo_PropertySet_9 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_0 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_1 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_10 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_11 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_12 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_13 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_14 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_2 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_3 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_4 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_5 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_6 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_7 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_8 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_Bonobo_Pair_9 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_0 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_1 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_10 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_11 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_12 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_13 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_14 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_2 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_3 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_4 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_5 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_6 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_7 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_8 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_Object_9 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_0 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_1 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_10 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_11 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_12 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_13 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_14 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_2 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_3 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_4 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_5 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_6 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_7 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_8 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_CORBA_string_9 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_0 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_1 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_10 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_11 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_12 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_13 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_14 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_2 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_3 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_4 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_5 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_6 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_7 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_8 : GNOME_Magnifier.h
- TC_IMPL_TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Magnifier_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_Point_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_RectBounds_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_9 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_0 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_1 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_10 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_11 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_12 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_13 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_14 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_2 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_3 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_4 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_5 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_6 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_7 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_8 : GNOME_Magnifier.h
- TC_IMPL_TC_GNOME_Magnifier_ZoomRegionList_9 : GNOME_Magnifier.h